@charset "UTF-8";

/* CSS Document */

body {
  font-family: 'Roboto', sans-serif;
}
img {
  max-width: 100%;
  height: auto;
}
a{
  color:#0160AA;
}
img#logo {
  width: 368px;
  height: auto;
}
p, h1, h2, h3, h4, h5 {
  margin: 0px;
  padding: 0px;
  margin-bottom: 20px;
  line-height:normal;
}
p:last-child {
  margin-bottom: 0px;
}

/* forms */
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}

button,
input {
  *overflow: visible;
  line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="url"],
input[type="search"] {
  display: inline-block;
  height: 28px;
  width: 85%;
  padding: 4px 6px;
  font-size: 14px;
  line-height: 24px;
  color: #555555;
  vertical-align: middle;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

textarea {
  height: auto;
}

textarea,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="file"],
input[type="search"] {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  *margin-top: 0;
  line-height: normal;
  cursor: pointer;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  width: auto;
}

select,
input[type="file"] {
  height: 24px;
  *margin-top: 4px;
  line-height: 18px;
}

select[multiple],
select[size] {
  height: auto;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 24px;
  *line-height: 24px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-file {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}

#toparea {
  background : -moz-linear-gradient(50% 0% -90deg,rgba(252, 238, 33, 1) 0%,rgba(251, 176, 59, 1) 100%);
  background : -webkit-linear-gradient(-90deg, rgba(252, 238, 33, 1) 0%, rgba(251, 176, 59, 1) 100%);
  background : -webkit-gradient(linear,50% 0% ,50% 100% ,color-stop(0,rgba(252, 238, 33, 1) ),color-stop(1,rgba(251, 176, 59, 1) ));
  background : -o-linear-gradient(-90deg, rgba(252, 238, 33, 1) 0%, rgba(251, 176, 59, 1) 100%);
  background : -ms-linear-gradient(-90deg, rgba(252, 238, 33, 1) 0%, rgba(251, 176, 59, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCEE21', endColorstr='#FBB03B' ,GradientType=0)";
  background : linear-gradient(180deg, rgba(252, 238, 33, 1) 0%, rgba(251, 176, 59, 1) 100%);
  border-style : Solid;
  border-color : #FFFFFF;
  border-color : rgba(255, 255, 255, 1);
  border-width : 1px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCEE21',endColorstr='#FBB03B' , GradientType=0);
  padding: 8px 0px;
  text-align: right;
}
#headright{
  margin-top:8px;
}
#toparea form {
  display: inline-block;
}
#toparea form input {
  display: block;
  margin-left: 16px;
  height: 28px;
  width: 150px;
  border: 1px solid #D9D9D9;
  border-radius: 5px;
  -moz-border-radius: 5px;
  padding-left: 26px;
  background-image: url(magnify.png);
  background-position: 6px 6px;
  background-repeat: no-repeat;
  text-align:left;
  font-size: 10px;
}
#toparea span {
  color: #333333;
}

#branding {
  padding:12px 0px;
  background : -moz-linear-gradient(0% 50% 0deg,rgba(230, 230, 230, 1) 0%,rgba(220, 220, 220, 1) 14.3%,rgba(192, 192, 192, 1) 38.86%,rgba(148, 148, 148, 1) 70.48%,rgba(101, 100, 101, 1) 100%);
  background : -webkit-linear-gradient(0deg, rgba(230, 230, 230, 1) 0%, rgba(220, 220, 220, 1) 14.3%, rgba(192, 192, 192, 1) 38.86%, rgba(148, 148, 148, 1) 70.48%, rgba(101, 100, 101, 1) 100%);
  background : -webkit-gradient(linear,0% 50% ,100% 50% ,color-stop(0,rgba(230, 230, 230, 1) ),color-stop(0.143,rgba(220, 220, 220, 1) ),color-stop(0.3886,rgba(192, 192, 192, 1) ),color-stop(0.7048,rgba(148, 148, 148, 1) ),color-stop(1,rgba(101, 100, 101, 1) ));
  background : -o-linear-gradient(0deg, rgba(230, 230, 230, 1) 0%, rgba(220, 220, 220, 1) 14.3%, rgba(192, 192, 192, 1) 38.86%, rgba(148, 148, 148, 1) 70.48%, rgba(101, 100, 101, 1) 100%);
  background : -ms-linear-gradient(0deg, rgba(230, 230, 230, 1) 0%, rgba(220, 220, 220, 1) 14.3%, rgba(192, 192, 192, 1) 38.86%, rgba(148, 148, 148, 1) 70.48%, rgba(101, 100, 101, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#E6E6E6', endColorstr='#656465' ,GradientType=0)";
  background : linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(220, 220, 220, 1) 14.3%, rgba(192, 192, 192, 1) 38.86%, rgba(148, 148, 148, 1) 70.48%, rgba(101, 100, 101, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E6E6E6',endColorstr='#656465' , GradientType=1);
  box-shadow: 0px 0px 12px #565656;
  position: relative;
  display: block;
  z-index: 2;
}

#sliderow{
   width:100%;
   height:auto;
   padding:.4em 1.5% 1.5em 1.5%;
   background : -moz-linear-gradient(50% 100% 90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
   background : -webkit-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
   background : -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0, rgba(230, 230, 230, 1) ), color-stop(1, rgba(255, 255, 255, 1) ));
   background : -o-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
   background : -ms-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
   -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#E6E6E6', endColorstr='#FFFFFF' ,GradientType=0)";
   background : linear-gradient(0deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E6E6E6', GradientType=0);
   background-repeat:no-repeat;
   background-size:100% auto;
   display:block;
   z-index:1;
   margin-top:4px;
}
.sliderholder {
   margin-top: 8px;
}

a.orangebtn{
  background : -moz-linear-gradient(50% 0% -90deg,rgba(247, 147, 30, 1) 0%,rgba(241, 90, 36, 1) 100%);
  background : -webkit-linear-gradient(-90deg, rgba(247, 147, 30, 1) 0%, rgba(241, 90, 36, 1) 100%);
  background : -webkit-gradient(linear,50% 0% ,50% 100% ,color-stop(0,rgba(247, 147, 30, 1) ),color-stop(1,rgba(241, 90, 36, 1) ));
  background : -o-linear-gradient(-90deg, rgba(247, 147, 30, 1) 0%, rgba(241, 90, 36, 1) 100%);
  background : -ms-linear-gradient(-90deg, rgba(247, 147, 30, 1) 0%, rgba(241, 90, 36, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F7931E', endColorstr='#F15A24' ,GradientType=0)";
  background : linear-gradient(180deg, rgba(247, 147, 30, 1) 0%, rgba(241, 90, 36, 1) 100%);
  border-style : Solid;
  border-color : #FFFFFF;
  border-color : rgba(255, 255, 255, 1);
  border-width : 1px;
  border-radius : 5px;
  -moz-border-radius : 5px;
  -webkit-border-radius : 5px;
  box-shadow : 1px 1px 3px rgba(0, 0, 0, 0.39);
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='#000000') progid:DXImageTransform.Microsoft.gradient(startColorstr='#F7931E',endColorstr='#F15A24' , GradientType=0);
  display:inline-block;
  color:#fff;
  font-size:18px;
  padding:8px 20px;
  font-weight:bold;
}
a.orangebtn:hover{
  color:#FFF571;
  text-decoration:none;
  background:#f15a24;
}

a.orangebtnsm {
  background : -moz-linear-gradient(50% 100% 90deg,rgba(0, 122, 219, 1) 0%,rgba(78, 154, 255, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(0, 122, 219, 1) 0%, rgba(78, 154, 255, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(0, 122, 219, 1) ),color-stop(1,rgba(78, 154, 255, 1) ));
  background : -o-linear-gradient(90deg, rgba(0, 122, 219, 1) 0%, rgba(78, 154, 255, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(0, 122, 219, 1) 0%, rgba(78, 154, 255, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ADB', endColorstr='#4E9AFF' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(0, 122, 219, 1) 0%, rgba(78, 154, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4E9AFF',endColorstr='#007ADB' , GradientType=0);
  border-style : Solid;
  border-color : #FFFFFF;
  border-color : rgba(255, 255, 255, 1);
  border-width : 1px;
  border-radius : 2px;
  -moz-border-radius : 2px;
  -webkit-border-radius: 2px;
  box-shadow : 1px 1px 1px rgba(0, 0, 0, 0.39);
  display:inline-block;
  color: #ffffff !important;
  font-size: 12px !important;
  padding: 5px 10px !important;;
  font-weight: bold !important;
  text-shadow: none !important;
}
a.orangebtnsm:hover {
  color:#FFF571;
  text-decoration:none;
  background:#f15a24;
}

#homeboxes {
  background : -moz-linear-gradient(50% 0% -90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -webkit-linear-gradient(-90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0, rgba(230, 230, 230, 1) ), color-stop(1, rgba(255, 255, 255, 1) ));
  background : -o-linear-gradient(-90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -ms-linear-gradient(-90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#E6E6E6', endColorstr='#FFFFFF' ,GradientType=0)";
  background : linear-gradient(180deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E6E6E6', endColorstr='#FFFFFF', GradientType=0);
  border-top: 1px solid #D1D1D1;
}
#homeboxes .col-md-4{
  border-right:1px solid #e2e2e2;
  border-left:1px solid #fff;
}
#homeboxes .boxarea{
  padding:30px 15px;
}
#homeboxes .col-md-4:first-child{
  border-left:none;
}
#homeboxes .col-md-4:last-child{
  border-right:none;
}
#homeboxes h3 {
  font-size: 18px;
  font-weight: bold;
  color: #0160AA;
}
#homeboxes p {
}
#homeboxes p a{
  font-weight:bold;
  color:#f26123;
}
#homegrey {
  padding: 30px 0px;
  background-color: #6d6d6d;
  border-bottom: 10px solid #a5a5a5;
  background-image: url(greyshadow.png);
  background-repeat: repeat-x;
}
#homegrey h2 {
  font-weight: bold;
  color: #fff;
  font-size: 20px;
}
#homegrey p {
  color: #fff;
  font-size: 14px;
}
#rmfoot {
  padding:20px 0px;
  background-image:url(foot-shadow.png);
  background-repeat:repeat-x;
  color:#6d6d6d;
  font-size:12px;
}
#rmfoot .col-md-6:last-child {
  text-align:right;
}
nav#main ul {
  margin: 0px;
  padding: 0px;
  text-align: right;
  margin-top:5px;
}
nav#main ul li {
  margin: 0px;
  padding: 0px;
  display: inline-block;
  margin-left: 22px;
}
nav#main ul li:first-child {
  margin-left: 0px;
}
nav#main ul li a {
  color: #ffffff;
  font-size: 17px;
  padding: 9px 0px;
  display: block;
}
nav#main ul li a:hover {
  text-decoration: none;
  color: #0160AA;
}
#rmfoot #copyright {
  padding-top: 20px;
}
#rmfoot #copyright p {
  font-size: 11px;
  color: #8c8c8c;
}
#menu-icon {
  display: hidden;
  width: 40px;
  height: 40px;
  background-color: #0160AA;
  background-image: url(menu-toggle.png);
  background-size: cover;
}
a:hover#menu-icon {
  background-color: #22b573;
}
.alignright {
  float: right;
  margin-left: 15px;
  marign-bottom: 15px;
}
.alignleft {
  float: left;
  margin-right: 15px;
  marign-bottom: 15px;
}
#pageinterior {
  padding: 30px 0px;
  background : -moz-linear-gradient(50% 100% 90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0, rgba(230, 230, 230, 1) ), color-stop(1, rgba(255, 255, 255, 1) ));
  background : -o-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#E6E6E6', endColorstr='#FFFFFF' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E6E6E6', GradientType=0);
}
#pagetitle {
  background-color: #6d6d6d;
}
#pagetitle h1 {
  font-weight: 100;
  font-size: 37px;
  color: #fff;
  margin: 15px 0px;
}
#sidebar .widget {
  height: auto;
  margin-bottom:30px;
  padding:20px;
  border:5px solid #ffffff;
  background : -moz-linear-gradient(50% 0% -90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -webkit-linear-gradient(-90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0, rgba(230, 230, 230, 1) ), color-stop(1, rgba(255, 255, 255, 1) ));
  background : -o-linear-gradient(-90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -ms-linear-gradient(-90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#E6E6E6', endColorstr='#FFFFFF' ,GradientType=0)";
  background : linear-gradient(180deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E6E6E6', endColorstr='#FFFFFF', GradientType=0);
  box-shadow:0px 0px 5px #BDBDBD;
}
#sidebar .widget h3{
  font-size:18px;
  font-weight:bold;
}
#sidebar .widget a.orangebtn{
  font-size:14px;
  padding:5px 12px;
}
.pagecontent {
  background : #FFFFFF;
  background : rgba(255, 255, 255, 1);
  box-shadow : 0px 0px 3px rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=0, Color='#000000');
  padding: 20px;
  font-size: 14px;
}
.pagecontent p {
  font-size: 14px;
}
.pagecontent h2, .pagecontent h3, .pagecontent h4, .pagecontent h5, .pagecontent p {
  margin-bottom: 20px;
}
.pagecontent h2 {
  font-weight: bold;
  font-size: 24px;
  color: #0160AA;
}
.pagecontent h3 {
  font-weight: bold;
  font-size: 21px;
  color: #6d6d6d;
}
.pagecontent h4 {
  font-size: 18px;
  color: #666666;
}
a.blackbtn {
  background : #000000;
  background : rgba(0, 0, 0, 1);
  border-radius : 4px;
  -moz-border-radius : 4px;
  -webkit-border-radius : 4px;
  color: #fff !important;
  font-size: 14px;
  font-weight: bold;
  display: inline-block;
  padding: 8px 15px;
  text-decoration: none;
}
a.blackbtn:hover {
  background-color: #4D4D4D;
  color: #ffd400 !important;
}
#footnav ul{
  text-align:right;
}
#footnav ul li{
  display:inline-block;
  margin-left:15px;
}
#footnav ul li a{
  color:#6d6d6d;
}
.socialbox{
  margin-top:6px;
}
#homegrey img{
  border:1px solid #0160AA;
  border-radius:12px;
  -moz-border-radius:12px;
}

.nivo-nextNav {
  right: 1%;
  background-image: url(arrow-next.png);
  width: 35px;
  height: 35px;
  text-indent: -3000px;
  background-size: cover;
  opacity: 0.5;
  filter: alpha(opacity=50); /* For IE8 and earlier */
}
.nivo-prevNav {
  left: 1%;
  background-image: url(arrow-prev.png);
  width: 35px;
  height: 35px;
  text-indent: -3000px;
  background-size: cover;
  opacity: 0.5;
  filter: alpha(opacity=50); /* For IE8 and earlier */
}
.nivo-nextNav:hover, .nivo-prevNav:hover {
  opacity: 0.8;
  filter: alpha(opacity=80); /* For IE8 and earlier */
}
.nivo-caption {
  background:#777777;
  color:#eeeeee;
  position: absolute;
  left: 0%;
  bottom: 0%;
  width: 100%;
  z-index: 8;
  padding: 3px 9px;
  overflow: hidden;
  display: none;
  opacity: 0.9;
  -moz-opacity: 0.9;
  filter: alpha(opacity=9);
  font-size: 17px;
  font-weight:bold;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption-link { color: #eeeeee; text-decoration: none; }
.nivo-caption-link:hover { color: #f26123; text-decoration: none; }

/**** cymCMS specific ****/

/* gallery */
#gallery-masonry {
    margin: 0 auto;
    width: auto;
}

#gallery-masonry div.item {
    display: block;
    width: 160px;
    float: left;
    background-color: #ffffff;
    padding: 4px 4px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 10px;
    opacity: 1;
    -moz-transition: opacity 0.3s ease-in-out;
}
#gallery-masonry div.witem {
    display: block;
    width: 160px;
    float: left;
    background-color: #ffffff;
    padding: 4px 4px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 10px;
    opacity: 1;
    -moz-transition: opacity 0.3s ease-in-out;
}

.cymProdCaption {
  padding: 3px;
  font-size: 10.5px;
  margin-left:6px;
  color: #0160aa;
}

.thumbnail {
  display: block;
  padding: 4px;
  margin-left:10px;
  margin-right:6px;
  line-height: 20px;
  border: 1px solid #bbb;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}

a.thumbnail:hover,
a.thumbnail:focus {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
     -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
          box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}

.thumbnail > img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.thumbnail .caption {
  padding: 9px;
  color: #555555;
}

.cymDisplayTitle { display: none; }
.cymBody { padding: 8px; line-height: 130%; }
.cymBody ul li { 
    list-style: disc outside none;
    margin-left: 20px; 
    line-height: 125%;
    padding-bottom: 4px;
    list-style-image: url('bullet_orange.png');
}
.cymBody ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 4px;
}
.cymBody strong,b { font-weight: bold; }
.cymBody em,i { font-style: italic; }
.cymArticleBody { padding-top:6px; }
.cymBody .cymHeader, .cymSectHeader, .cymArticleHeader, .cymTitle, .cymGalleryHeader, span.cymHeader {
  line-height: 120%;
  font-size:18px;
  font-weight: bold;
}
.cymCalcTable td {
  padding: 3px;
}

.primary ul li {
    list-style: disc outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}

.primary ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}

.cymGallery { padding: 8px; line-height: 130%; }
.cymGallery ul li {
    list-style: disc outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}
.cymGallery ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}

.cymGallery strong,b { font-weight: bold; }
.cymGallery em,i { font-style: italic; }

ul.cymSiteMap { list-style: disc outside none; margin-left: 10px; }
ul.cymSiteMap ul li { line-height: 100%; }
ul.cymSiteMap ul.cymSiteMap { list-style: disc outside none; margin-left: 20px; }
ul.cymSiteMap ul.cymSiteMap ul li { line-height: 100%; }

.sidenav_child {
  margin-left: 10px;
  font-size: 100%;
}
.sidenav_static, .sidenav_child_static {
  font-weight: 500;
}

.boxarea p { line-height: 120%; font-size: 12px; }
.boxarea .thumbnail {
  margin-right: 8px;
}

.tagbox {
  padding:8px 8px;
}
.tagbox h3 {
  font-size: 20px;
  font-weight: bold;
  color: #0160AA;
  margin-bottom: 10px;
}
.tagbox p {
  font-size: 90%;
  line-height: 115%;
}
.tagbox p a {
  font-weight:bold;
  color:#f26123;
}

hr.grad { border: 0; height: 0; border-top: 1px solid rgba(0,0,0,0.2); border-bottom: 1px solid rgba(255,255,255,0.3); }

.cymFormTable { width: 99%; }
.cymFormTable .fText { width: 85%; }
.cymFormTable .fTextArea { width: 85%; }
.cymFormTable .fSelect { width: 88%; }
.cymFormBody { padding: 10px 0px 0px 2px }
.cymLabel { color: #555555; }
.cymLabelRequired { color: #555555; }
.cymHelp { color: #777777; font-style: italic; }
.cymRequiredSup { color: red; font-weight: bold; }

.cymSuccess {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding: 8px;
}
.cymWarning {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
    padding: 8px;
}
ul.cymWarning { list-style: disc outside none; margin-left: 10px; }
ul.cymWarning li { line-height: 100%; }

.form_gallery {
    margin: 0 auto;
    width: auto;
}
.form_gallery .item {
    display: block;
    width: 160px;
    float: left;
    background-color: #eee;
    padding: 4px 4px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 10px;
    opacity: 1;
    -moz-transition: opacity 0.3s ease-in-out;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-bottom:15px;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.mfg_thumbnail {
  display: block;
  padding: 4px;
  line-height: 20px;
  border: 1px solid #bbb;
  margin-right: 16px;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}
.mfg_thumbnail > img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.player-container {
  max-width:720px !important;
}

.topmar8 { margin-top:8px; }
.topmar10 { margin-top:10px; }
.topmar12 { margin-top:12px; }
.topmar16 { margin-top:16px; }
.topmar24 { margin-top:24px; }
.topmar32 { margin-top:32px; }

@media (max-width: 1199px) {
}

@media (max-width: 991px) {
nav#main ul {
  text-align:center;
}
ul.socialicons {
  text-align: center;
}
img#logo {
  padding: 20px 0px;
  display: block;
  margin: 0 auto;
}
#copyright p {
  text-align: center;
}
#copyright {
  margin-bottom: 20px;
}
#homeboxes{
  padding:30px 0px;
}
#homeboxes .col-md-4{
  border:none;
}
#homeboxes .boxarea{
  padding:10px 0px;
}
#rmfoot .col-md-6{
  text-align:center !important;
  margin-bottom:20px;
}
#footnav ul{
  text-align:center;
}
#footnav ul li{
  display:block;
  margin-left:0px;
  margin-bottom:8px;
}
.pagecontent {
  margin-bottom:30px;
}
.player-container {
  max-width:640px !important;
}
}

@media (max-width: 768px) {
  #toparea{
    text-align:center;
  }
  #sliderow{
    background-image:none;
    text-align:center !important;
  }
  #sliderow .col-sm-6:last-child{
    display:none;
  }
  .player-container {
    max-width:480px !important;
  }
}

@media (max-width: 568px) {
nav#main {
  margin: 0 auto;
  float: none;
  margin-top: 0px;
}
#menu-icon {
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
  margin-top: 10px;
}
nav#main ul, nav#main:active ul {
  display: none;
  position: relative;
  padding: 20px;
  background: #bbbbbb;
  border: none;
  margin: 0 auto;
  width: 100%;
  border-radius: 4px 0 4px 4px;
  margin-bottom: 10px;
  border:1px solid #333333
}
nav#main ul li {
  text-align: center;
  width: 100%;
  padding: 8px 0;
  margin: 0;
  margin-left: 0px;
  display: block;
}
nav#main ul li a {
  padding: 0px;
  width: 100%;
}
nav#main:hover ul {
  display: block;
}
}

